The HAppSHelpers package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of happstack-helpers

OBSOLETE. Please use happstack-helpers

Properties

Versions 0.2, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 0.10, 0.11
Dependencies None [details]
License BSD3
Author Thomas Hartman
Maintainer thomashartman1@gmail.com
Stability Unknown
Category Web
Uploaded Sun May 9 17:45:03 UTC 2010 by ThomasHartman
Distributions NixOS:0.11
Downloads 2489 total (34 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees